### Method

# FoundryGtk SourceView set_font

#### Declaration [src]

    void
    foundry_source_view_set_font (
      FoundrySourceView* self,
      const PangoFontDescription* font
    )

#### Description

No description available.

Sets property | `FoundryGtk.SourceView:font`

#### Parameters

`font`

  Type: `PangoFontDescription`

  No description available.

  The data is owned by the caller of the method.